## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/memimage.h File Reference

Memory image. More...

`#include "csextern.h"`
`#include "csutil/leakguard.h"`
`#include "csutil/scf_implementation.h"`
`#include "csgfx/imagebase.h"`
`#include "csgfx/imagetools.h"`
`#include "csgfx/rgbpixel.h"`

Go to the source code of this file.

## Classes

class | csImageMemory
| Memory image. More...

## Detailed Description

Memory image.

Definition in file memimage.h.